{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "ReaLTaiizor.UX/1.0.0": {
        "dependencies": {
          "ReaLTaiizor": "3.7.9"
        },
        "runtime": {
          "ReaLTaiizor.UX.dll": {}
        }
      },
      "ReaLTaiizor/3.7.9": {
        "runtime": {
          "lib/net6.0-windows7.0/ReaLTaiizor.dll": {
            "assemblyVersion": "3.7.9.0",
            "fileVersion": "3.7.9.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ReaLTaiizor.UX/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ReaLTaiizor/3.7.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rcWZ0LirnSWirWtnI3UduJ1uGdV+ssoSJDrp3PjxzEgxTRfrUQEGZkuV4ji+G9nLSI+Hy3hnsyaUsbdCFIcxOg==",
      "path": "realtaiizor/3.7.9",
      "hashPath": "realtaiizor.3.7.9.nupkg.sha512"
    }
  }
}